@font-face{
    font-family: 'Gotham-Slim';
    src: url('../fonts/GothamBook.woff');
}
@font-face{
    font-family: 'Gill-Sans';
    src: url('../fonts/gill-sans-mt-bold.woff');
}
@font-face{
    font-family: 'Gotham-Book-Italic';
    src: url('../fonts/GothamBook.woff');
}
@font-face{
    font-family: 'Eina-Bold';
    src: url('../fonts/eina-01-bold.woff');
}
@font-face{
    font-family: 'Eina-Light';
    src: url('../fonts/eina-01-light.woff');
}
@font-face{
    font-family: 'Eina';
    src: url('../fonts/eina-01-regular.woff');
}
body{
    margin: 0px;
    background-color: #f3f3f3;
}

nav{
    background-color: #FFF !important;
}
#t3{
    background-color: #FFF;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%;
}
#txt_t3 h2{
    font-family: 'Eina', sans-serif;
/*    text-transform: uppercase;*/
/*    letter-spacing: 10px;*/
/*    font-style: italic;*/
    font-size: 30px;
    text-align: center;
    color: #545a64;
}
#form{
    text-align: center;
    margin-top: 2%;
}

#Divformulario{
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    justify-content: center !important;
    align-items: center !important;
    width: 26%;
    margin-left: 38%;
}

#form input, #msg{
    margin-bottom: 1%;
    padding: 10px 0px 15px 10px;
    border-radius: 5px;
    border-style: none;
    font-family: 'Gotham-Book-Italic';
    border: 1px solid #C9D3DD;
    width: 300px;
    text-align: left;
}

#msg{
     padding: 10px 0px 0px 10px !important;
}
#btn_enviar{
    text-align: center !important;
    padding: 15px 50px 20px 50px !important;
    width: 100% !important;
    background-color: #5076c5;
    color: #fff;
    font-family: Gotham-Book;
    cursor: pointer;
    border-radius: 5px !important; 
    font-size: 13px;
    transition: all 0.4s ease;
}
#btn_enviar:hover{
    background-color: #5D89E5;
}
#msg_sucess{
    font-family: Gotham-Book;
    font-size: 15px;
}


/**** Edição Redes Sociais */
.content{
    padding-top: 5%;
    margin-left: 15%;
    width: 70%;
    margin-bottom: 100px;
}
.content_social{
    margin-bottom: 100px;
    display: flex;
}
.social{
    width: 100%;
    height: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-transform: uppercase;
}
.media{
    width: 500px;
    text-align: left;
    opacity: 0.7;
    transition: all 1s;
    font-family: 'Gotham-Slim', sans-serif;

    font-style: italic;
    font-size: 15px;
}
.media:hover{
    opacity: 1;
    transition: all 1s;
}
.social img{
    width: 50px;
    height: 50px;
}
.media a{
    height: 50px;
    color: #161616;
    display: flex;
    align-items: center;
    text-decoration: none;
}
.media span{
    margin-left: 20px;
}

/*----------- Edição Maps ----------*/
#titles{
    font-family: 'Gotham-Book-Italic', sans-serif;
    text-transform: uppercase;
    text-transform: bold;
    font-size: 30px;
    text-align: left;
    color: #5076c5;
    margin: 0px;
}
.maps p{
    font-family: 'Gotham-Slim', sans-serif;
    font-style: italic;
    letter-spacing: 3px;
    font-size: 15px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
}
.maps iframe{
    width: 100%;   
    height: 400px;
}

/* Responsividade mobile */
@media only screen and (max-device-width: 600px) {
    #txt_t3 p{
        font-family: 'Gotham-Book-Italic', sans-serif;
        text-transform: uppercase;
        letter-spacing: 10px;
        font-style: italic;
        font-size: 50px;
        text-align: center;
        color: #5076c5;
    }
    #form input, #msg{
        margin-bottom: 1%;
        padding: 10px 0px 15px 10px;
        border-radius: 5px;
        border-style: none;
        font-family: Gotham-Book;
        border: 1px solid #C9D3DD;
        width: 600px;
        height: 80px;
        font-size: 40px;
    }
    #t3 {
        height: 800px;
    }
    .social {
        height: auto;
    }
    .content_social{
        display: block;
    }
    .media{
        width: auto;
    }
    .media a {        
        height: 80px;
        font-size: 27px;
    }
    .maps #titles{
        font-size: 27px;
    }
    .maps p{
        font-size: 20px;
    }
    .maps iframe{
        margin-left: -20%;
        width: 140%;
        height: 600px;
        
    }
    #btn_enviar{
        margin-top: 20px;
        padding-left: 65px!important
    }   
}